Baanboard.com

Go Back   Baanboard.com > Forum > Baan SIGs > Baan CRM & Front-Office

User login

Frontpage Sponsor

Main

Google search


Poll
What version of Baan have you installed
Baan IV
30%
FP3
3%
FP4
0%
FP5
1%
FP6
2%
FP7
4%
10.2 (incl. 10.2.1)
3%
10.3
6%
10.4
18%
10.5
29%
Other
2%
Total votes: 93

Baanboard at LinkedIn


Reference Content

Reply
 
Thread Tools Display Modes
  #1  
Old 10th December 2004, 23:32
PV Ramone's Avatar
PV Ramone PV Ramone is offline
Senior Member
 
Join Date: Aug 2001
Location: Heist-op-den-Berg (BE)
Posts: 118
PV Ramone is on a distinguished road
Baan: Baan IV c4 - DB: Oracle 9.2 - OS: HP-UX 11.11
ipack6.0 or ipack4.1

we are just starting with a new implementation for CRM but we are receiving contradicting information on what the best version is for integrating baan and crm with openworld.
The latest released version is ipack6.0 (+ow 2.5) but the rumor is that this is not an industry wide spread version. It seems nobody is actually live with this one. On the other hand our consultant says some bugs are in ipack4.1 and when he reported them with SSA support before they said to upgrade to 6.0

Can anybody share some info or a light on this matter? Much appreciated.
Reply With Quote
Sponsored Links
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump


All times are GMT +2. The time now is 19:09.


©2001-2017 - Baanboard.com - Baanforums.com